<template>
  <section class="flex justify-center overflow-y-auto">
    <div class="h-fit py-6 px-4 md:py-8 md:px-12 rounded-[16px] bg-white shadow-md min-w-[100%] md:min-w-[65%] lg:min-w-[55%] xl:min-w-[45%] 2xl:min-w-[35%]">
      <slot />
    </div>
  </section>
</template>